import httpRequest from '../utils/request.js'
import { appVersion } from '../config.js'

// 获取页面展示状态
export function getPageShowStatus() {
  return httpRequest.get(`https://node-server.ezijing.com/get/wx-chart/${appVersion}`)
}

// 获取用户信息
export function getUser(params) {
  return httpRequest.get('/api/lms/user/getinfo', params)
}

// 退出登录
export function logout() {
  return httpRequest.get('/api/passport/rest/logout')
}
